##
##  asused.conf
##

#
#   Registry ID
#   (see http://www.ripe.net/membership/indices/)
#

#   Cable & Wireless Germany
REGID = de.ecrc

#
#   Address Allocations
#   (see ftp://ftp.ripe.net/pub/stats/ripencc/membership/alloclist.txt)
#

#   Cable & Wireless Germany
ALLOC = 62.208/16
ALLOC = 194.112.64/20
ALLOC = 194.112.80/20
ALLOC = 194.112.96/19
ALLOC = 194.221/16
ALLOC = 195.27/16

